Bug-Database: https://github.com/ubuntu-mate/mate-menu/issues
Bug-Submit: https://github.com/ubuntu-mate/mate-menu/issues/new
Donation: https://ubuntu-mate.org/donate
Repository: https://github.com/ubuntu-mate/mate-menu.git
Repository-Browse: https://github.com/ubuntu-mate/mate-menu
Security-Contact: security@ubuntu-mate.org
